### Enumeration

# Pango ShowFlags

#### Declaration

    flags Pango.ShowFlags

#### Description [src]

These flags affect how Pango treats characters that are normally not visible in the output.

#### Members

Name | Description
--- | ---
`PANGO_SHOW_NONE` | No special treatment for invisible characters.
`PANGO_SHOW_SPACES` | Render spaces, tabs and newlines visibly.
`PANGO_SHOW_LINE_BREAKS` | Render line breaks visibly.
`PANGO_SHOW_IGNORABLES` | Render default-ignorable Unicode characters visibly.